<table class="tabpayscir">
	{{#each listeGrandPrix}}
	<tr><td><img src="/image/pays/{{this.payadrdrap}}" alt="drapeau du pays du circuit" class="drapPaysCircuit" />
		<a href="/detailGrandPrix/{{this.gpnum}}"> {{this.gpnom}}</a>
	</td></tr>
	{{/each}}
</table>
